CVE-2005-1651

2005-05-18T00:00:00
ID CVE-2005-1651
Type cve
Reporter NVD
Modified 2008-09-05T16:49:42

Description

Directory traversal vulnerability in message.htm for Woppoware PostMaster 4.2.2 (build 3.2.5) allows remote attackers to determine the existence of arbitrary files via a .. (dot dot) in the wmm parameter.